{% set cta_subcategory_article = cta_subcategory_article|default(false) %}

{% if cta_subcategory_article is defined and cta_subcategory_article == true %}
    <div class="cta-subcategory-article">
         <a class="cta-subcategory-article" href="{{ btn_href }}">{{ btn_title }}</a>
    </div>
{% else %}
    <div class="cta-subcategory">
         <a class="cta-subcategory-title" href="{{ btn_href }}">{{ btn_title }}</a>
    </div>
{% endif %}

